/*====================================== reset.css is here ========================================*/
.flt_Lt										{ float:left; display:inline; }
.flt_Rt										{ float:right !important; }
a											{ color:#000; text-decoration:none; outline:none;  }
a:hover										{ color:#000;  text-decoration:none; outline:none; }
img  										{ border:none; outline:none; margin:0px; padding:0px;  }
.no_bg 										{ background:none !important; }
.no_border     								{ border:none !important;}
.clear_0									{ clear:both; font-size:0px;line-height:0px; display:block; }
.no_mar										{ margin:0 !important; }
.no_pad										{ padding:0 !important; }

.no_mar_top									{ margin-top:0 !important; }
.no_mar_rt									{ margin-right:0 !important; }
.no_mar_bot									{ margin-bottom:0 !important; }
.no_mar_lt									{ margin-left:0 !important; }

.no_pad_top									{ padding-top:0 !important; }
.no_pad_rt									{ padding-right:0 !important; }
.no_pad_bot									{ padding-bottom:0 !important; }
.no_pad_lt									{ padding-left:0 !important; }

.display_none								{ display:none; }
/*----------------------------------------------------------------------------------*/


html, body 									{ height:100%; margin:0px auto; padding:0px; }
body										{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #3C3C3C; background-color:#FFF; 
												/*background:url(../images/home.jpg) no-repeat center top; opacity:0.5;*/ }
.wrapper									{ width:100%; }	
.container                                  { margin:0 auto; width:100%; }

/*************************************** HEADER *************************************/
.header                                		{ width:100%; background:url(../images/header-bg.jpg) repeat-x left top; height:100px; }
.logo										{ float:left; padding:13px 0 0 32px; } 
.logo img									{ display:block; } 

.header_txt									{ float:left; padding:37px 0 0 11px; }

 
/*----------------------------------------------------------------------------------*/


/*************************************** NAVIGATION *************************************/
.menuwrap									{ margin: 0 20px; }
/* .menuwrap .container						{ padding-top:33px; } */

.accordion 									{ border:solid 1px #d7d7d7 !important; height:auto !important; }

.accordion ul 								{ padding:0px; margin:0px; display:block; width:100%; line-height:normal; list-style:none; }
.accordion ul li 							{ float:left; border:none; list-style-type:none; outline:none;
											  display:block; color:#133453; font-size:20px; font-weight:bold; border:none !important;
										  		 background:url(../images/link-bg.png) no-repeat center top; line-height:47px; text-align:center; width: 100%; background-size: 100% 47px; }
												
.accordion ul li.active a 					{ display:inline-block; background:url(../images/arrow.png) no-repeat right 21px; }
.accordion ul li a							{ display:inline-block; color:#133453; font-size:20px; font-weight:bold; margin:0px; padding:0px 28px 0px 0px;  
												background:url(../images/pointer-accordian.png) no-repeat right 21px;  cursor:pointer; }

.accordion ul li ul 						{ width:100%; margin:0px; padding:0px; display:block; list-style:none; border:none; }
.accordion ul li ul li 						{ float:left; width:100% !important; height:auto !important; line-height:normal !important;  border:none; list-style-type:none; padding:0px; margin:0px; display:block; 
												text-align:left !important; background:none !important;	}
.accordion ul li ul li a					{ display:inline-block; color:#133453; font-size:17px; font-weight:bold; margin:0px; padding:15px 0 8px 14px;  
												background:none !important;  cursor:pointer; }

.accordion ul li ul li ul					{ width:100%; margin:0px; padding:0px; display:block; list-style:none; border:none;  }												
.accordion ul li ul li ul li				{ float:left; width:100%; height:auto !important; line-height:normal !important;  margin:0px; padding:0px; display:block; list-style:none; border:none; background:none !important; 
												text-align:left !important; }
.accordion ul li ul li ul li a				{ display:block; color:#133453; font-size:17px; line-height:normal; font-weight:normal; padding:10px 0 9px 40px;  background:none !important; }

.accordion	div								{ height:auto !important; border:none !important; }
.autoPadDiv									{ position:static !important;}



/*----------------------------------------------------------------------------------*/


/*************************************** FOOTER *************************************/
.footer										{ width:100%; }

.footer	.colom_1							{ float:left; }	
.footer	.colom_2							{ float:left; }	
.footer	.colom_3							{ float:left; }	
.footer	.colom_4							{ float:left; }	

.footer	ul									{  display:block; margin:0px; padding:0px; list-style:none; }
.footer	ul li								{ float:left; width:auto; display:block; margin:0px; padding:0px; list-style:none; }
.footer	ul li a								{ display:inline-block; text-decoration:none; color:#000; font-size:6px; padding:0px;  }
.footer	ul li a:hover						{ text-decoration:none; color:#000; }

.copyright									{ width:100%; font-size:6px; color:#666; font-weight:normal; line-height:normal; margin:0px; padding:0px 0px 0px 0px; }


/*----------------------------------------------------------------------------------*/



/*************************************** SECTION *************************************/
.maincontent								{ margin: 0 20px;}	
.banner										{ width:100%; padding-top:30px; }
.banner img									{ display:block; }
.banner a									{ display:block; }

.maincontent h1								{ color:#133453; font-size:17px; line-height:normal; font-weight:bold; margin:0px; padding:28px 0px 11px 0px; 
											  background:url(../images/border.jpg) repeat-x left bottom; }	
											  
.maincontent h2								{ color:#474747; font-size:15px; line-height:normal; font-weight:bold; margin:0px; padding:20px 0px 14px 0px; word-spacing:-1px; }
.maincontent h3								{ color:#474747; font-size:15px; line-height:normal; font-weight:bold; margin:0px; padding:15px 0px 14px 0px; word-spacing:-1px; }	
.maincontent h4								{ color:#474746; font-size:15px; line-height:15px; font-weight:bold; margin:0px; padding:0px 0px 0px 0px;  }	
.maincontent p								{ color:#666666; font-size:12px; line-height:16px; font-weight:normal; margin:0px; padding:0px; /*text-align:justify;*/ }	

a.more										{ float:right; display:block; color:#133453; font-size:15px; font-weight:bold; text-decoration:none; line-height:16px; border-bottom:solid 3px #133453; margin-top:9px; }
a.more:hover								{ color:#133453; text-decoration:none; border-bottom:none; padding-bottom:3px; }

/* content_1 */
.content_1									{ width:100%; clear:both; padding-top:26px; }
.content_1 a								{ display:block; }
.content_1 .colom							{ width:131px; height:80px; position:relative; }
.content_1 .caption							{ width:118px; height:27px; line-height:27px; position:absolute; bottom:0px; right:0px; background:url(../images/caption-bg.png) repeat-x left top;
											 font-size:15px; color:#133453; text-align:right; padding-right:13px; display:block; }


/* content_2 */
.content_2									{ width:100%; clear:both; padding-top:26px; }
.content_2 ul								{ width:100%; display:block; margin:0px; padding:0px; list-style:none; }
.content_2 ul li							{ float:left; width:100%; height:36px; display:block; margin:0px; padding:0px; list-style:none; border-bottom:solid 1px #dedcdc; }
.content_2 ul li a							{ display:inline-block; text-decoration:none; color:#000; font-size:6px; padding:0px;  }

.content_2 .col_1							{ float:left; width:33%; text-align:left; }
.content_2 .col_2							{ float:left; width:33%; text-align:center; }
.content_2 .col_3							{ float:left; width:33%; text-align:right; }
.content_2 .title							{ display:block; color:#474747; font-size:15px; line-height:normal; font-weight:bold; margin:0px; padding:10px 0px 0px 0px; }
.content_2 .boxtxt							{ display:block; color:#666666; font-size:15px; line-height:normal; font-weight:normal; margin:0px; padding:5px 0px 0px 0px; }
.content_2 .boxtxt img						{ margin-top:7px;}


/* content_3 */
.content_3									{ width:100%; clear:both; padding-top:18px; }
.content_3 ul								{ width:100%; display:block; margin:0px; padding:0px; list-style:none; }
.content_3 ul li							{ float:left; width:100%; display:block; margin:0px; padding:0px 0px 31px 0px; list-style:none; border-bottom:solid 1px #dedcdc; }
.content_3 p								{ color:#666666; font-size:12px; line-height:15px; font-weight:normal; margin:0px; padding:0px; }	
/* .content_3 a.more							{ margin-top:9px; } */

/* content_4 */
.content_4									{ width:100%; clear:both; padding-top:20px; }
.content_4 ul								{ width:100%; display:block; margin:0px; padding:0px; list-style:none; }
.content_4 ul li							{ float:left; width:100%; display:block; margin:0px; padding:28px 0px 0px 0px; list-style:none; }
.content_4 p								{ color:#666666; font-size:12px; line-height:15px; font-weight:normal; margin:0px; padding:0px; }	

/* link */
.link										{ width:100%; clear:both; padding:20px 0px 45px 0px; }
.link ul									{ width:100%; display:block; margin:0px; padding:0px; list-style:none; clear:both; }
.link ul li									{ float:left; width:100%; display:block; margin:0px; padding:20px 0px 0px 0px; list-style:none; }
.link a										{ display:block; color:#133453; font-size:22px; font-weight:bold; font-style:italic; font-family:Calibri, arial;  margin:0px; padding:0px; 
										  		background:url(../images/link-bg.png) no-repeat center top; width:100%; height:47px; line-height:47px; text-align:center; background-size: 100% 100%;}	

/*----------------------------------------------------------------------------------*/


.hidden { display: none; visibility: hidden; opacity: 0 }

/* .mobpage { margin: 0 39px; } */
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
